﻿body.en-US .middle-right-align {
    vertical-align: middle;
    text-align: right;
}
body.ar-AE .middle-right-align {
    vertical-align: middle;
    text-align: left;
}

.text-align-center {
    text-align: center;
}

body.ar-AE .text-align-right {
    text-align: left;
}

body.ar-AE .text-align-left {
    text-align: right;
}

body.en-US .text-align-right {
    text-align: right;
}

body.en-US .text-align-left {
    text-align: left;
}

.sticky-footer-contents {
    margin-top: 10px;
}

.sticky-footer-actions-container .action-btn {
    background-color: #790B06 !important;
}

.FormTitle_Section {
    margin-top: 0px !important;
}

div.SectionIndex.vertical.fixed {
    top: 100px !important;
}
.with-group-panel div.SectionIndex.vertical.fixed {
    top: 250px !important;
}

.Button.Link,
a.Button.Link {
    background-color: transparent;
    border-color: transparent;
    color: #790B06;
}

.tooltipster-base {
    z-index: 1000 !important;
}

body.en-US .float-left {
    float: left !important;
}

body.ar-AE .float-left {
    float: right !important;
}

.margin-0 {
    margin: 0px !important;
}

.sticky-footer-actions-container .fa-angle-down:before {
    content: "\f106" !important;
}

.sticky-footer-actions-container .Button.Link {
    padding: 0px;
    margin: 0px;
    min-width: auto;
    margin-top: 10px;
}

.sticky-footer-actions-container .text-align-left.ThemeGrid_Width6 {
    vertical-align: middle;
}

.sticky-footer-contents .action-btn.tooltipstered.balloon {
    margin: 12px 10px;
}

.sticky-footer-contents .action-btn.tooltipstered.balloon fa.fa-fw.fa-angle-down:before {
    content: "\f106";
}

body.en-US .padding-left-15 {padding-left: 15px;}
body.ar-AE .padding-left-15 {padding-right: 15px;}

body.en-US .side-nav-container .SectionIndex a.active {
    background-color: white !important;
    border: 1px solid #F1F0EE !important;
    border-top-right-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
    border-left: none !important;
    color: #701B1F !important;
    margin-left: -13% !important;
    padding-left: 13% !important;
}
body.ar-AE  .side-nav-container .SectionIndex a.active {
    background-color: white !important;
    border: 1px solid #F1F0EE !important;
    border-top-left-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
    border-right: none !important;
    color: #701B1F !important;
    margin-right: -13.5% !important;
    padding-right: 13.5% !important;
}

.side-nav-container .SectionIndex.vertical {
    width: 100% !important;
    top: -1px !important;
}
.side-nav-container .SectionIndex.vertical.fixed {
    width: 14.88568% !important;
}
.side-nav-container .SectionIndex a, .side-nav-container .SectionIndex a:link {
    border-top: solid 1px #E8E3DB !important;
    border-left: none !important;
    border-right: none !important;
    color: #8E8D8F !important;
    padding: 10px 0px 10px 0px !important;
    margin: 0px !important;
}
.side-nav-container .SectionIndex.vertical :last-child {
    border-bottom: solid 1px #E8E3DB !important;
}
.side-nav-container .SectionIndex a.active + a {
    border-top: none !important;
}

.Footer {
    border: none !important;
}
.Footer a, .Footer a:link, .Footer a:visited {
    color: #790B06 !important;
}
.side-component.fixed {
    position: fixed;
    top: 105px;
    width: 14.6966%;
}
.group-panel-container {
    margin-bottom: 21px;
}
.top-tabs-container {
    text-align: center;
}
div .SectionExpandable  {
    margin-top: 1px;
}

.hardRuleAlertMain .ThemeGrid_Width8 {
    margin-left: 1.96078431372549%; /*as in .ThemeGrid_MarginGutter*/
}

body.en-US .ErrorMessageContainer {
    position: relative;
    color: #020001;
    margin-top: 15px;
    text-align: left;
    left: -40px;
    /* font-size: 16px; */
}
body.ar-AE .ErrorMessageContainer {
    color: #020001;
    margin-top: 15px;
    text-align: right;
    float: right;
}

body.ar-AE .fa.fa-fw.fa-angle-right:before {
    content: "\f104";
}

/*----------------------customize alerts start-----------------------------*/
.sticky-footer .Alert.Success:after,
.sticky-footer .Alert.Warning:after,
.sticky-footer .Alert.Info:after,
.sticky-footer .Alert.Error:after {
    content: unset;
}

.hardRuleAlertMain , .blockingRuleAlertMain {
    overflow: hidden;
}

.hardRuleAlertMain .fa-warning , .blockingRuleAlertMain .fa-warning {
    position: absolute;
}

body.en-US .hardRuleAlertMain .ButtonContainer, body.en-US .blockingRuleAlertMain .ButtonContainer
{
    padding-right: 10px;
    float: right;
}

body.ar-AE .hardRuleAlertMain .ButtonContainer, body.ar-AE .blockingRuleAlertMain .ButtonContainer
{
    padding-right: 10px;
    float: left;
}

body.en-US .sticky-footer .Alert span.fa,
body.en-US .sticky-footer span.fa.fa-warning {
    left: -10px;
    color: rgba(214, 135, 31, 0.5);
}
body.ar-AE .sticky-footer .Alert span.fa,
body.ar-AE .sticky-footer span.fa.fa-warning {
    right: -10px;
    color: rgba(214, 135, 31, 0.5);
}

body.en-US .sticky-footer-contents .Alert.Warning, body.en-US .sticky-footer-contents .blockingRuleAlertMain {
    margin: 0 !important;
    width: 64.053072%;
    left:  17.6926797385621%;
    min-height: 50px;
    color: rgba(166, 102, 18, 1);
    background-color: #F6E5CE;
    border-radius: 3px;
}
body.ar-AE .sticky-footer-contents .Alert.Warning, body.ar-AE .sticky-footer-contents .blockingRuleAlertMain {
    margin: 0 !important;
    width: 64.053072%;
    right:  17.6926797385621%;
    min-height: 50px;
    color: rgba(166, 102, 18, 1);
    background-color: #F6E5CE;
    border-radius: 3px;
}

.hardRuleAlertMain .ButtonContainer input[type="submit"] ,
.blockingRuleAlertMain .ButtonContainer input[type="submit"],
.hardRuleAlertMain .ButtonContainer-ar input[type="submit"] ,
.blockingRuleAlertMain .ButtonContainer-ar input[type="submit"] {
    background-color: transparent;
    color: #A66612;
    border: solid 1px #A66612;
}

.sticky-footer-contents .RuleMessageContinueButton {
    position: static;
}
body.ar-AE .sticky-footer-contents .RuleMessageContinueButton {
    float: left;
}
body.en-US .sticky-footer-contents .RuleMessageContinueButton {
    float: right;
}

body.en-US .ErrorMessageContainer {
    color: #020001;
    margin-top: 15px;
    text-align: left;
    left: -40px;
    color: #A66612;
    margin-left: 15px;
}
body.ar-AE .ErrorMessageContainer {
    color: #020001;
    margin-top: 15px;
    text-align: right;
    float: right;
    color: #A66612;
    margin-right: 15px;
}

body.ar-AE .Alert.Warning .Text {
    text-align: right;
}

body.en-US .Alert.Warning .Text {
    text-align: left;
}
/*For desktop only*/
@media screen and (min-device-width: 1025px)
{
body .header-container.sticky {
    width: 64.3966%;
    left: 17.778%;
}
}

/*For mobile and tablet both*/
@media screen and (max-device-width: 1024px)
{
body .header-container.sticky {
    width: 100%;
    left: 0px;
}
body.en-US .sticky-footer .Alert span.fa,
body.en-US .sticky-footer span.fa.fa-warning {
    left: 0px;
}
body.ar-AE .sticky-footer .Alert span.fa,
body.ar-AE .sticky-footer span.fa.fa-warning {
    right: 0px;
}
}

/*----------------------customize alerts end-----------------------------*/
